:root {
    --safe-area-inset-top: env(safe-area-inset-top, 0px);
    --safe-area-inset-bottom: env(safe-area-inset-bottom, 0px);
    --safe-area-inset-right: env(safe-area-inset-right, 0px);
    --safe-area-inset-left: env(safe-area-inset-left, 0px);

    --k10-blue: #1588d3;
    --k10-red: #f9342a;
    --notes-color: #DEEBF7;
    --vh: 1vh;
}

@supports (height: 100dvh) {
    :root {
        --vh: 1dvh;
    }
}